Subject: [netatalk-admins] netatalk-1.4b2+asun2.1.3: atalk ok,

From: Mick Laver <[email-masked]>
Date: Fri, 10 Sep 1999 14:00:46 -0700

Hi folks,
I'm relatively new to both linux and netatalk so be gentle.

I've installed netatalk-1.4b2+asun2.1.3 on a 2.2.8 dual-processor 
system from both an rpm and after compiling the package locally. In 
both cases I can connect using ethertalk just fine, but when I try to 
connect with appletalk over IP the connection is refused. I get the 
following in /var/log/messages:

Sep 10 13:36:38 fatlip afpd[4505]: dsi_getsess: Interrupted system call

'dmesg | grep Apple' gives me:

	NET4: AppleTalk 0.18 for Linux NET4.0

so it doesn't seem to be the kernel. Can anyone point me in the right 
direction? Thanks.
	-Mick

Mick Laver                                  	[email-masked]
Scripps Institution of Oceanography             Tel:858.534.2040
UC San Diego, La Jolla, CA. 92093-0210          Fax:858.534.8295